SDL_mutexV(3)

NAME
SDL_mutexV- Unlock a mutex

SYNOPSIS

#include "SDL.h" #include "SDL_thread.h"

int SDL_mutexV(SDL_mutex *mutex);

DESCRIPTION

Unlocks the mutex, which was previously created with SDL_CreateMutex. Returns 0 on success, or -1 on an error.

SDL also defines a macro #define SDL_UnlockMutex(m) SDL_mutexV(m).

SEE ALSO

SDL_CreateMutex, SDL_mutexP